# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libepoxy-docs
pkgbase = libepoxy
xdata = pkgtype=split
pkgver = 1.5.10-3
pkgdesc = Library handling OpenGL function pointer management (documentation)
url = https://github.com/anholt/libepoxy
builddate = 1720816322
packager = Artoo <artoo@artixlinux.org>
size = 613051
arch = x86_64
license = MIT
makedepend = git
makedepend = meson
makedepend = mesa-libgl
makedepend = doxygen
makedepend = graphviz
checkdepend = xorg-server-xvfb
